Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006197 [JEDI VCL] 00 JVCL Components major always 2013-09-07 18:01 2015-09-14 13:20
Reporter Arioch View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0006197: TJvDialButton lacks mouse-related properties
Description The following properties probably were introduced later than TJvDialButton was developed.
They should be added to PUBLISHED section of it.

+ property OnMouseWheelDown;
+ property OnMouseWheelUp;
+ property OnMouseWheel;
+ property OnMouseEnter;
+ property OnMouseLeave;
+ property OnMouseActivate;
Additional Information
Tags No tags attached.
Attached Files ? file icon JvDialButton.patch [^] (827 bytes) 2013-09-07 18:01

- Relationships

-  Notes
(0020818)
obones (administrator)
2013-12-13 14:32

This is now in GIT

- Issue History
Date Modified Username Field Change
2013-09-07 18:01 Arioch New Issue
2013-09-07 18:01 Arioch File Added: JvDialButton.patch
2013-12-13 11:04 obones Status new => acknowledged
2013-12-13 14:32 obones Note Added: 0020818
2013-12-13 14:32 obones Status acknowledged => resolved
2013-12-13 14:32 obones Fixed in Version => Daily / GIT
2013-12-13 14:32 obones Resolution open => fixed
2013-12-13 14:32 obones Assigned To => obones
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker